Subject: Re: Leave Application
From: Deeksha Dadu <[email-masked]>
To: Firoz Akhtar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 22 Jan 2020 08:42:48 +0000

You can take the leave. As far as how many leaves you have or have not taken, Ashish can check for you. That is not something I can tell you. You should check your leave balance wit Ashish

From: Firoz Akhtar <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 22 January 2020 at 2:03 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Leave Application

Hello Ma'am,

I have attached my admit card. My Bihar government competitive exam is going on 28/01/2019. This exam is very valuable to me. So I have to attend this exam.
I have to take leave for 4 days ( 27/01/2019 to 30/01/2019).

I have taken leave in December only (1 day full + 2 half-day) and in January month, I haven't taken any leave yet.

So I am requesting you please approve my leave to attend the exam.

Thanks & Regards
Firoz Akhtar Ansari